.itopplus-background {

}
.unknown {
  position: fixed;
  bottom: 8% !important;
}
.unknown_prf .btn-main,
.unknown_prf:hover .btn-main {
  margin-bottom: 0 !important;
}

body {
  overflow-x: hidden;
  color: #444;
  font-family: "Karla", sans-serif, "LINE Seed Sans TH";
}

.no-js a {
  color: #444;
  transition: 0.35s;
}
.no-js a:hover {
  color: #94b8f7;
}

.itopplus-slide {
  position: relative;
  z-index: 0;
}

.itopplus-footer {
  color: #000000;
}
.itopplus-footer a {
  color: #000000;
}
.itopplus-footer a:hover {
  color: #94b8f7;
}

.itopplus-bg0 {
  position: relative;
  z-index: 1;
}

.itopplus-bg {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/1z-z1508737370504.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
}
.itopplus-bg2 {
  background-image: url("https://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/2z-z1003270571390.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
}
.itopplus-footer {
  background-image: url("http://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/footerz-z1695859995506.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
}
.itopplus-footer2 {
  background-color: #f0f0f0;
  color: #444;
}
.navbar-default .navbar-nav > li > a {
  color: #444;
  margin: 0;
  padding: 8px 23px;
  border-radius: 0;
  border-bottom: 3px solid transparent;
  font-size: 16px;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:active,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
  color: #444;
  box-shadow: none;
  border-color: transparent;
  background: transparent;
  background-color: transparent;
}
.no-js .dropdown-menu > li > a {
  color: #444;
}
.no-js .dropdown-menu > li > a:focus,
.no-js .dropdown-menu > li > a:hover {
  color: #444;
  background: transparent;
}

@media screen and (max-width: 1023px) {
  #controlBanner img {
    position: fixed !important;
    top: 3px;
    left: 10px;
    width: 45px !important;
    z-index: 10000;
  }
  #nav-menu {
    background: #fff !important;
  }
  .navbar-collapse,
  #ItopplusMainSidebar {
    background: #fff !important;
  }
  #ItopplusMainSidebar *:is(li, a) {
    color: #444 !important;
    border: none;
  }
  #nav-menu .icon-bar {
    background: #444 !important;
  }
  .navbar-header a::before {
    background-size: 28px;
    background-position: center;
  }
  .navbar-header a::after {
    background: #89adf4;
  }
  #itpphonemobile::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/telz-z555807927326.png) !important;
  }
  #itpsearchmobile::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/searchz-z1550057493030.png) !important;
  }
  .old-image-icon-facebook::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/fbz-z1306469976463.png) !important;
  }
  .old-image-icon-line::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/linez-z468194837558.png) !important;
  }
  .old-image-icon-instragram::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/igz-z261562755399.png) !important;
  }
  .old-image-icon-youtube::before {
    background-image: url(https://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/ytz-z1709509823553.png) !important;
  }
  .new-image-icon-twitter::before {
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_26012025ka3n/0/0/twz-z1451700767745.png) !important;
  }
}

.grid-one {
  margin-top: -8%;
}

@media screen and (min-width: 1024px) {
  .no-js .itopplus-banner {
    position: sticky;
    top: 0;
    z-index: 110;
  }
  .itopplus-banner {
    background: #fff;
    transition: 0.3s;
  }
  .itopplus-sticky {
    background: #fff !important;
  }
  .itopplus-banner > .container {
    display: grid;
    grid-template-columns: 20% auto;
    align-items: center;
    height: 6vw;
  }
  #itopplus-nav-bar {
    display: flex;
    width: 100%;
    justify-content: end;
  }
  #controlBanner {
    position: absolute;
    object-fit: contain;
    width: auto;
    aspect-ratio: 1;
    top: 0;
    left: 0;
    right: 0;
    height: 6vw;
    margin: auto;
  }
  .itopplus-logo {
    position: relative;
    width: 100%;
    display: block;
    align-self: start;
  }
  .itopplus-sticky #controlBanner {
    height: 6vw;
  }
  .no-js .itopplus-banner {
    box-shadow: 1px 1px 8px 1px #00000021;
  }
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    margin: 0;
  }
}

@media screen and (min-width: 1200px) {
  .container {
    width: 86vw;
  }
}

/* oscar*/
figure.effect-oscar {
  background: transparent;
}
figure.effect-oscar img {
  opacity: 1;
}
figure.effect-oscar:hover img {
  opacity: 1;
}
figure.effect-oscar figcaption::before {
  border: 0px solid #fff;
}
figure.effect-oscar figcaption {
  background: transparent;
}
figure.effect-oscar:hover figcaption {
  background: transparent;
}
figure.effect-oscar h2 {
  margin: 0% 0 0px 0;
  -webkit-transition: -webkit-transform 0.32s;
  transition: transform 0.32s;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
figure.effect-oscar:hover h2 {
  opacity: 1;
  transition: 0.32s;
  transform: none !important;
}
.grid figure h2 {
  word-spacing: 0em;
  font-weight: 300;
  text-transform: none;
}
figure.effect-oscar img {
  max-width: none;
  -webkit-transition:
    opacity 0.32s,
    -webkit-transform 0.32s;
  transition:
    opacity 0.32s,
    transform 0.32s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
figure.effect-oscar:hover img {
  -webkit-transform: scale3d(1.1, 1.1, 1);
  transform: scale3d(1.05, 1.05, 1);
}
/* oscar */

/*contenemanager 4*/
.nav-template li {
  display: table;
}
.nav-template li:hover {
  background-color: transparent;
}
.nav-template strong {
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.3;
}
.nav-template p {
  font-size: 16px;
}
.nav-template .col-md-4.col-sm-4.col-xs-4.padding-col {
  width: 37%;
  padding: 0 !important;
}
.nav-template .col-md-8.col-sm-8.col-xs-8.padding-col {
  width: 63%;
  padding: 8% 3% 0% 5% !important;
}
.nav-template li.col-md-6.col-sm-8.col-xs-12.maxHeight-main {
  background: #fff;
  padding: 0 !important;
  width: 49%;
  margin: 0 2% 0 0;
}

.nav-template .col-md-8.col-sm-8.col-xs-8.padding-col strong {
  margin-top: 0%;
  margin-left: 0%;
}
.nav-template .col-md-12.padding-col {
  padding: 0 !important;
  margin-bottom: 3%;
}
.nav-template .col-md-4.col-sm-4.col-xs-4.padding-col .img-container,
.nav-template .col-md-12.padding-col .img-container {
  padding-bottom: 100%;
}
.nav-template li.col-md-6.col-sm-4.col-xs-12.maxHeight-TP4 {
  height: inherit;
  margin: 0 0% 20px 10px;
  display: inline-table;
  background: #fff;
  padding: 0 !important;
  width: 41%;
}
li.col-md-6.col-sm-8.col-xs-12.maxHeight-main .btnreadmore {
  margin-left: 0%;
}
li.col-md-6.col-sm-8.col-xs-12.maxHeight-main .btnremore-new {
  margin-top: 5%;
}
.nav-template li.col-md-6.col-sm-4.col-xs-12.maxHeight-TP4:hover .btnremore-new {
  background: #1a6fcc;
  transition: 0.35s;
}
.nav-template li.col-md-6.col-sm-8.col-xs-12.maxHeight-main:hover .btnremore-new {
  background: #1a6fcc;
  transition: 0.35s;
}
.nav-template li.col-md-6.col-sm-8.col-xs-12.maxHeight-main .img-container .img {
  border-radius: 20px;
}
.nav-template li.col-md-6.col-sm-4.col-xs-12.maxHeight-TP4 .img-container .img {
  border-radius: 20px;
}
.nav-template li.col-md-6.col-sm-8.col-xs-12.maxHeight-main p {
  white-space: inherit;
}
.nav-template li.col-md-6.col-sm-4.col-xs-12.maxHeight-TP4 p {
  white-space: inherit;
}
li.col-md-6.col-sm-4.col-xs-12.maxHeight-TP4 .btn-readmore {
  margin-top: 9%;
}
li.col-md-6.col-sm-8.col-xs-12.maxHeight-main .btn-readmore {
  margin-top: 5%;
}
li.col-md-6.col-sm-8.col-xs-12.maxHeight-main:hover .btn-readmore {
  background: #ed93ee;
  transition: 0.35s;
}
li.col-md-6.col-sm-4.col-xs-12.maxHeight-TP4:hover .btn-readmore {
  background: #ed93ee;
  transition: 0.35s;
}
/*contenemanager 4*/

/*from Contact*/
.no-js #Component68faf8f29ab4160013a98193 label {
  display: none !important;
  color: #282828;
}
.no-js #Component68faf8f29ab4160013a98193 .col-md-6 {
  width: 100%;
  margin-left: auto;
  display: block;
  margin-right: auto;
  float: initial;
  padding-left: 20px;
}
.no-js #Component68faf8f29ab4160013a98193 .form-control {
  border: 1px solid #e0e0e0;
  border-bottom: 1px solid #3333;
  box-shadow: inset 0 0px 0px rgb(0 0 0 / 8%);
  padding: 23px 15px;
  background: transparent;
  font-size: 15px !important;
  border-radius: 10px !important;
}
.no-js #Component68faf8f29ab4160013a98193 .form-control:focus {
  border-bottom: 1px solid #89adf4 !important;
  border: 1px solid #89adf4;
  box-shadow:
    inset 0 0px 0px rgba(0, 0, 0, 0.075),
    0 0 0px rgba(102, 175, 233, 0);
}
.no-js #Component68faf8f29ab4160013a98193 .btn {
  background: #89adf4;
  color: #fff;
  text-shadow: 0 0px 0 #00000000;
  background-repeat: repeat-x;
  border-color: transparent;
  border-radius: 50px;
  padding: 10px 30px 10px 30px;
  font-size: 16px;
  font-weight: 400;
  border: 0px solid;
}
.no-js #Component68faf8f29ab4160013a98193 .btn-default:active {
  background: #fff;
  background: linear-gradient(to right, #ed93ee 0%, #ed93ee 100%);
}
.no-js #Component68faf8f29ab4160013a98193 .btn-default:hover,
.no-js #Component68faf8f29ab4160013a98193 .btn-default:focus {
  background-position: 0 0px;
  background: linear-gradient(to right, #ed93ee 0%, #ed93ee 100%);
  border: 0px solid transparent;
  color: #fff;
}
.no-js #Component68faf8f29ab4160013a98193 .col-xs-12.col-sm-5.col-md-5.padding {
  width: 100%;
}
.no-js #Component68faf8f29ab4160013a98193 span.label {
  font-size: 13px;
  font-weight: 400;
}
.no-js #Component68faf8f29ab4160013a98193 ::placeholder {
  color: #000 !important;
}
/*from Contact*/

/*เฉพาะรูปแบบมีขอบ*/
.thumbnail img.imageGallery:hover {
  -webkit-transform: scale(1.1);
  transform: scale(0.98);
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.thumbnail .imageWidth.imageGallery {
  transform: scale(1);
  transition: 0.32s;
}
.thumbnail .imageWidth.imageGallery:hover {
  transform: scale(1.05);
  transition: 0.32s;
}

/**ห้ามเกินกรอบ**/
.thumbnail .imgLightbox {
  position: relative !important;
  overflow: hidden !important;
  width: 100.1% !important;
}
#background68fb016c08410a0013885165 .thumbnail,
#background68fe5d1d7ec10c0013772d51 .thumbnail,
#background68fed58f08410a0013886b27 .thumbnail {
  border: solid 0px #eee;
  background: transparent;
  color: #000;
  border-radius: 15px;
  padding: 3% !important;
  transition: 0.5s;
  box-shadow: 1px 1px 7px 1px rgb(116 116 116 / 10%);
  margin-bottom: 10%;
}
#background68fb016c08410a0013885165 .thumbnail:hover,
#background68fe5d1d7ec10c0013772d51 .thumbnail:hover,
#background68fed58f08410a0013886b27 .thumbnail:hover {
  box-shadow: 1px 1px 7px 1px rgb(116 116 116 / 10%);
  background: transparent;
  border-radius: 15px;
  color: #000;
}
#background68fb016c08410a0013885165 .thumbnail .imgLightbox,
#background68fe5d1d7ec10c0013772d51 .thumbnail .imgLightbox,
#background68fed58f08410a0013886b27 .thumbnail .imgLightbox {
  border-radius: 15px 15px 0px 0px;
}
/**ห้ามเกินกรอบ**/

/*contenemanager*/
.managerHeader {
  text-align: center;
  font-size: 2.2em;
  margin-top: 5% !important;
  font-family: "Karla", "LINE Seed Sans TH";
  font-weight: 600;
  color: #000;
}
#Contentmanager .post-time {
  display: none;
}
.page-header {
  margin: 0px 0 30px;
  border-bottom: 0px solid #e1723a;
}
.landingpagemanager {
  display: none;
}
.Contentmanager .site .col-section .item.-micro a .caption .title {
  text-align: center;
  font-size: 15px;
  padding: 5% 5% 0%;
  color: #444444;
}
.Contentmanager .site .col-section .item.-micro a:hover .caption .title {
  color: #444444;
}
.Contentmanager .site .col-section .item.-micro a .caption .time {
  display: none;
}
article.col-md-6.item.-micro {
  width: 25%;
}
.Contentmanager .site .col-section .item.-micro {
  padding: 10px 10px 10px 15px;
}
.Contentmanager .site .col-section .item.-micro a .image {
  width: 100%;
  margin-bottom: 0px;
}
.Contentmanager .site .col-section .item.-micro a .caption {
  width: 100%;
  background: transparent;
  padding-left: 0;
}
.Contentmanager .site .col-section .item.-micro:nth-child(odd) {
  border-right: none;
  border-bottom: none;
}
.Contentmanager .site .col-section .item.-micro:nth-child(even) {
  border-bottom: none;
}
.Contentmanager .site .col-section .item.-micro a .post {
  display: none;
}
.contenemanager-gallery .col-xs-12.col-md-3 {
  padding-left: 10px;
  padding-right: 10px;
  width: 25%;
}
.Contenemanager-gallery .col-xs-6.col-md-3 {
  padding-left: 10px;
  padding-right: 10px;
  width: 25%;
}
.contenemanager-gallery .thumbnail {
  padding: 0px;
  border: 0px solid #fff;
  border-radius: 0px;
  transition: 0.3s;
}
.Contenemanager-gallery .thumbnail {
  padding: 0px;
  border: 0px solid #fff;
  border-radius: 0px;
  transition: 0.3s;
}
.Contenemanager-gallery .thumbnail:hover {
  transition: 0.3s;
  border: 0px solid #fff;
  background-color: white;
}
.contenemanager-gallery .thumbnail:hover {
  transition: 0.3s;
  border: 0px solid #fff;
  background-color: white;
}
.contenemanager-gallery .thumbnail,
.img-thumbnail {
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.075);
  box-shadow: 0px 0px 20px 5px rgb(217 217 217 / 40%);
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: transparent;
}
.fbcomments,
.fbcomments {
  display: none;
}
.thumbnail {
  border: 0px solid #ddd;
}
.img-thumbnail,
.thumbnail {
  box-shadow: 0 0px 0px rgb(0 0 0 / 8%);
}
.Contentmanager .img-thumbnail {
  border: 0px solid #ddd;
}
.Contentmanager p {
  white-space: break-spaces;
  font-size: 15px;
}
.Contentmanager .thumbnail {
  background-color: transparent;
}
.img-thumbnail {
  background-color: transparent;
}
.Contentmanager .site .col-section .item.-micro a .img-zoom img:hover {
  transform: scale3d(1.05, 1.05, 1) !important;
}
.Contentmanager .site .col-section .item.-micro a:hover .img-zoom img {
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale3d(1.05, 1.05, 1) !important;
}
.Contentmanager .site .col-section .item.-micro:hover .btnnew {
  background: #e1723a;
  color: #fff;
  transition: 0.35s;
  border-top: 1px solid #fcebc5;
}
#Contentmanager img.img-responsive {
  border-radius: 15px;
  position: relative !important;
  overflow: hidden !important;
  width: 100% !important;
  transition: 0.5s;
}
#Contentmanager img.img-responsive:hover {
  transform: scale(1.05);
}
#Contentmanager .thumbnail {
  background-color: transparent;
  position: relative !important;
  overflow: hidden !important;
  padding: 0px !important;
  box-shadow: none !important;
  border-radius: 15px;
}
.social-share {
  display: none;
}
/*contenemanager*/

/* ฟอร์ม Style 1 */
#formdisplay68fb347a4996b40013003cca .form-control {
  border: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-radius: 10px !important;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  background-color: transparent;
  padding: 10px 20px 10px;
  font-size: 15px;
  width: 100% !important;
  margin: 10px 0px;
  color: #fff !important;
  padding-right: 10px !important;
  height: 45px;
  color: #000 !important;
}
#formdisplay68fb347a4996b40013003cca .form-control:focus {
  border-bottom: 1px solid #f6c4f2 !important;
  border: 1px solid #f6c4f2;
  color: #000 !important;
}
#formdisplay68fb347a4996b40013003cca .form-control:hover {
  border-bottom: 1px solid #f6c4f2 !important;
  border: 1px solid #f6c4f2;
}
#formdisplay68fb347a4996b40013003cca .btn-default:hover,
#formdisplay68fb347a4996b40013003cca .btn-default:focus {
  background-position: 0 0px;
  background: #f6c4f2 !important;
  color: #fff !important;
  border: 0px solid #f6c4f2 !important;
  transition: 0.35s;
}
#formdisplay68fb347a4996b40013003cca .btn-default {
  border-color: #0000;
  border: 0px solid #787878 !important;
  font-size: 16px !important;
  text-shadow: none;
  border-radius: 50px !important;
  background: #89adf4;
  width: fit-content;
  padding: 10px 30px;
  transition: 0.35s;
  color: #fff;
}
#formdisplay68fb347a4996b40013003cca ::placeholder {
  color: #000;
}
#formdisplay68fb347a4996b40013003cca span.label {
  display: contents;
}
#formdisplay68fb347a4996b40013003cca a#capchatxt {
  font-weight: 300;
  color: #000;
  margin-left: 2%;
}
#formdisplay68fb347a4996b40013003cca {
  background: transparent !important;
  color: #000 !important;
  width: 100%;
  margin: 0 auto;
}
#formdisplay68fb347a4996b40013003cca .form-control::placeholder {
  color: #fff !important;
}
#formdisplay68fb347a4996b40013003cca .form-group.col-md-2.col-sm-12 {
  width: fit-content;
}
#formdisplay68fb347a4996b40013003cca .form-group.col-md-6.col-sm-12 {
  margin-bottom: 0px !important;
}
#formdisplay68fb347a4996b40013003cca .col-md-12.col-sm-12 {
  padding-right: 15px;
  padding-left: 15px;
}
#formdisplay68fb347a4996b40013003cca hr {
  display: none;
}
#form68fb347a4996b40013003cca {
  padding: 0px !important;
}
span.glyphicon.glyphicon-ok-circle {
  display: none;
}
.btn-success.active,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open > .dropdown-toggle.btn-success {
  color: #fff;
  background-color: #f6c4f2 !important;
  border-color: #f6c4f2 !important;
  background-image: linear-gradient(to bottom, #f6c4f2 0, #f6c4f2 100%);
}
.btn-success {
  background-image: linear-gradient(to bottom, #89adf4 0, #89adf4 100%);
  border-color: #89adf4;
}
.head-form {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: -25px;
}
#btnview68fb347a4996b40013003cca {
  margin-left: 43%;
}
#cookie68fb347a4996b40013003cca {
  margin-top: -20px;
}
/* ฟอร์ม Style 1 */

/* blog */
#ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-4.col-sm-4.col-xs-12.padding-col {
  width: 49%;
}
#ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-8.col-sm-8.col-xs-12.padding-col {
  width: 45%;
  margin-top: 5%;
  margin-left: 3%;
}
ul.nav-template.itp-contentmanager-template5 .img-container {
  padding-bottom: 100%;
}
ul.nav-template.itp-contentmanager-template5 .img-container .img {
  border-radius: 15px;
}
#ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-8.col-sm-8.col-xs-12.padding-col p {
  white-space: inherit;
}
ul.nav-template.itp-contentmanager-template5 .btn-readmore {
  margin-top: 10%;
}
/* blog */

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: inherit;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

h1 {
  font-size: clamp(24px, 2.5vw, 48px);
}
h2 {
  font-size: clamp(30px, 3vw, 60px);
}
h3 {
  font-size: clamp(16px, 1.5vw, 22px);
}
h4 {
  font-size: clamp(18px, 2vw, 30px);
}
h5 {
  font-size: clamp(18px, 1.5vw, 24px);
}
h6 {
  font-size: clamp(20px, 1.5vw, 28px);
}
p {
  font-size: clamp(14px, 1vw, 16px);
}
body {
  font-size: clamp(14px, 1vw, 16px);
}
b,
strong {
  font-weight: 600;
  color: #000;
}

.grid-footer {
  display: grid;
  grid-template-columns: 25% 21% 25% auto;
  gap: 30px;
  padding: 4% 0%;
}
.footer-2 {
  white-space: break-spaces;
  text-transform: uppercase;
  margin-top: 5%;
  line-height: 1.7;
}
.head-footer h5 {
  color: #000;
  font-weight: 600;
}
.btn-footer {
  background: #89adf4;
  color: #fff;
  width: fit-content;
  padding: 8px 25px;
  border-radius: 50px;
  margin-top: 8%;
  transition: 0.35s;
}
.btn-footer:hover {
  background: #ed93ee;
  transition: 0.35s;
}
.grid-iconsocial {
  display: flex;
  gap: 10px;
  margin-top: 6%;
}
.copyright {
  text-align: center;
  margin-bottom: 5%;
}
.iconsocial {
  transition: 0.35s;
}
.iconsocial:hover {
  filter: grayscale(1);
  transition: 0.35s;
}
.grid-one {
  display: grid;
  grid-template-columns: 50% auto;
  background-image: url("http://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/bgonez-z618495844649.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  border-radius: 20px;
}
.bg-one {
  width: 55%;
  margin: 0 auto;
  margin-top: -12%;
}
.content-futuresightacademy {
  white-space: break-spaces;
}
.btn-readmore {
  background: #89adf4;
  color: #fff;
  width: fit-content;
  padding: 8px 20px;
  border-radius: 50px;
  font-size: 14px;
  transition: 0.35s;
}
.btn-readmore:hover {
  background: #ed93ee;
  transition: 0.35s;
}
.grid-one-3 .btn-readmore {
  margin-top: 5%;
}
.grid-one-3 {
  align-self: center;
}
.grid-one-3 h1 {
  color: #000;
  font-weight: 600;
  margin-bottom: 2%;
  font-family: "Montserrat", sans-serif;
}
.grid-one-3 h5 {
  text-transform: uppercase;
  color: #000;
  letter-spacing: 12px;
}
.head-futuresightacademy {
  text-align: center;
  padding: 6% 0% 2%;
}
.head-futuresightacademy h1 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #000;
}

.itopplus-bg0 {
  display: grid;
}
.block-whychooseus {
  transition: 0.35s;
}
.grid-whychooseus {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 30px;
  margin-top: 2%;
}
.icon-whychooseus {
  width: 50%;
  margin-bottom: 10%;
}
.whychooseus-2 h3 {
  font-weight: 500;
  margin-bottom: 5%;
  color: #000;
}
.block-whychooseus:hover {
  transition: 0.35s;
  transform: translateY(-10px);
}
.block-whychooseus:hover .icon-whychooseus {
  filter: grayscale(1);
}
.empty-futuresightacademy {
  padding: 2%;
}
#background68faf8bb7ca23000134278bf .row-fluid [class*="col-sm-5fix"] {
  width: 12.5% !important;
}
#background68faf8bb7ca23000134278bf .thumbs {
  border: 1px solid #e3e3e3;
  border-radius: 15px;
  padding: 5px;
}
.block-bg {
  align-self: center;
  display: block;
  overflow: hidden;
  border-radius: 20px;
}
.block-bg img:hover {
  -webkit-transform: scale3d(1.05, 1.05, 1);
  transform: scale3d(1.05, 1.05, 1);
  transition: 0.35s;
}
.block-bg img {
  transition: 0.35s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
.grid-highlight {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.grid-highlight-2 .btn-readmore {
  margin-top: 7%;
}
.grid-highlight-2 {
  align-self: center;
}
.grid-highlight-2.right {
  margin-left: 15%;
}
.grid-highlight-2 h5 {
  color: #000000;
  margin-bottom: 5%;
  font-weight: 500;
}
.grid-highlight-2 ul {
  margin-left: -25px;
}
.grid-highlight-2 li {
  margin-bottom: 15px;
  white-space: break-spaces;
}
ul ::marker {
  color: #89adf4;
}
.section-highlight {
  padding: 1% 0% 6%;
  display: grid;
  gap: 20px;
}
.grid-success {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
}
.block-success {
  background: #fff;
  padding: 6%;
  border-radius: 15px;
  box-shadow: 1px 1px 7px 1px rgb(116 116 116 / 15%);
}
.block-success .block-bg {
  border-radius: 0px;
}
.pd-logo-success {
  display: grid;
  grid-template-columns: 20% auto;
  gap: 10px;
  margin-top: 6%;
}
.logo-success-2 {
  align-self: center;
}
.block-vdo {
  text-align: center;
  white-space: break-spaces;
}




.head-blog h1 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #000;
}
.grid-head-blog {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.grid-head-blog-3 {
  display: grid;
  justify-content: end;
  align-self: center;
}
.border-blog {
  border-bottom: 1px solid #c7c7c7;
  margin-top: 2%;
  margin-bottom: 3%;
}
.border-blog-2 {
  border: 3px solid #94b8f7;
  width: 7%;
  border-radius: 56px;
}
.grid-head-blog-3 .btn-readmore {
  background: linear-gradient(to right, rgba(231, 161, 246, 1) 0%, rgba(151, 192, 252, 1) 100%);
  transition: 0.35s;
}
.grid-head-blog-3 .btn-readmore:hover {
  background: linear-gradient(to right, rgba(231, 161, 246, 1) 0%, rgba(231, 161, 246, 1) 100%);
}
.grid-contact h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #000;
}
.block-icon-contact {
  display: grid;
  grid-template-columns: 40px auto;
  gap: 10px;
  margin-bottom: 7px;
}
.icon-contact-2 {
  align-self: center;
}
.grid-icon-contact {
  margin-top: 2%;
}
.grid-contact-2 {
  margin-bottom: 5px;
}
.buttonExampleSite {
  border: 0px solid transparent !important;
  color: #b175ac !important;
  background: #f6c4f2 !important;
  border-radius: 40px !important;
  font-weight: 300;
  font-family: "Karla", "LINE Seed Sans TH";
}
.buttonExampleSite:hover {
  background: #89acf4 !important;
  color: #fff !important;
}
.pdpa-text.pdpamg1 {
  padding: 5% 0%;
}
.ITPcookiebar {
  background-color: #302f2fe0 !important;
  color: #fff !important;
}
.ITPlinkToCookiepage:hover {
  color: #fff !important;
}
.ITPcookiebar {
  width: 100% !important;
  font-size: 14px !important;
}
.pdpa-text.pdpamg1 {
  padding: 5% 0%;
}
ul.icon-a {
  font-size: 15px;
}
.podcast-1 {
  display: grid;
  grid-template-columns: 40px auto;
  gap: 10px;
}
.grid-podcast {
  padding: 6% 5%;
  border-radius: 0px 0px 15px 15px;
  min-height: 260px;
  background: #eff5fd;
}
.grid-podcast ul {
  margin-top: 4%;
  margin-left: -6%;
}
.podcast-2 h3 {
  font-weight: 600;
}
.podcast-2 {
  align-self: center;
}
.grid-podcast-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-left: -6px;
  margin-top: 2%;
}
figure.effect-oscar {
  border-radius: 15px;
}
#background68fb18954dc05400136ac1f0 .Contentmanager .site .col-section .item.-micro a .caption .title {
  display: none;
}
#background68fb18954dc05400136ac1f0 .Contentmanager .site .col-section .item.-micro a .caption .time {
  display: inherit;
  color: #000;
}
.detail-courses h4 {
  font-weight: 600;
  color: #000;
}
.detail-courses h3 {
  font-weight: 600;
  color: #000;
}
#background68fb282e9ab4160013a988fd .glyphicon {
  top: 35px;
}
.grid-whychooseus-course {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 60px;
  margin-top: 2%;
}
.detail-courses li {
  margin-bottom: 3px;
}
.detail-courses ul {
  margin-top: 1%;
}
.detail-courses-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-top: 4%;
}
.bg-detail-courses-2 {
  padding: 5%;
  border-radius: 15px;
  border: 1px solid #e3e3e3;
}
.bg-detail-courses-2 h4 {
  font-weight: 600;
  color: #000;
  margin-bottom: 1%;
}
.grid-course-contact {
  display: grid;
  grid-template-columns: 50% auto;
  background-image: url("http://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/bgonez-z618495844649.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  border-radius: 20px;
  margin-top: 9%;
  margin-bottom: 2%;
}
.grid-course-contact h6 {
  font-weight: 600;
  color: #000;
  font-size: 2em;
  padding: 5px 0px;
}
.slogan-2 {
  margin-top: 4%;
}
.grid-about {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
}
.bg-about {
  width: 50%;
  margin: 0 auto;
}
.grid-about-3 {
  align-self: center;
  padding-right: 3%;
}
.grid-two-about {
  display: grid;
  background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/bgonez-z618495844649.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  border-radius: 20px;
  margin-top: 4%;
}
.grid-two-about-pd {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 30px;
  padding: 4% 5%;
}
.grid-two-about-3 {
  border-left: 1px solid;
  padding-left: 7%;
}
.grid-two-about-pd h4 {
  font-weight: 600;
  color: #000;
  margin-bottom: 5px;
}
.grid-about-3 h1 {
  font-weight: 600;
  color: #000;
}
.grid-story {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  margin-top: 1%;
}
.grid-story-2 h4 {
  font-weight: 600;
  color: #000;
}
.no-js .dropdown-menu > li > a {
  font-size: 15px;
}
.whychooseus-2 p {
  white-space: break-spaces;
}
iframe {
  border-radius: 15px;
}
.detail-courses span {
  display: inline-block;
  font-size: clamp(18px, 1vw, 20px);
  background: linear-gradient(to right, rgba(231, 161, 246, 1) 0%, rgba(151, 192, 252, 1) 100%);
  color: #fff;
  padding: 5px 25px;
  border-radius: 10px;
  margin-left: 2%;
}

.pd-bgblock {
  padding: 4%;
}
.pd-bgblock .btn-readmore {
  margin-top: 5%;
}
.empty-futuresightacademy-2 {
  padding: 1%;
}
.pd-bgblock h3 {
  font-weight: 600;
  margin-bottom: 5px;
}
.pd-bgblock-2 {
  min-height: 90px;
}
.thumbnail:hover .btn-readmore {
  background: #ed93ee;
  transition: 0.35s;
}
.pd-bgblock-3 {
  padding: 4%;
}
.pd-bgblock-3 h3 {
  font-weight: 600;
}
.pd-bgblock-4 {
  min-height: 80px;
}
.pd-bgblock-3-4 {
  min-height: 55px;
}
.icon-contact-2 a {
  color: #444;
}

.bg-price-app {
  background: #f6c4f2;
  margin-bottom: 3%;
  background-image: url("http://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/bgonez-z618495844649.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  border-radius: 20px;
}
.detail-courses h5 {
  color: #000;
  font-weight: 600;
}
#background68feef0d08410a00138874bd .Contentmanager .site .col-section .item.-micro a .caption .time {
  display: inherit;
  margin: 0 auto;
}
#background68feef0d08410a00138874bd .Contentmanager .site .col-section .item.-micro a .caption .title {
  min-height: 70px;
}
#background68feef0d08410a00138874bd .Contentmanager .site .col-section .item.-micro a .caption .time .btn-readmore {
  margin: 0 auto;
}
#background68feef0d08410a00138874bd .Contentmanager .site .col-section .item.-micro a .image {
  border-radius: 15px;
}
.Textmanager.font-inherit {
  text-align: left;
}

#tableA {
  width: 100%;
}
#tableA th {
  background-color: #94b8f7;
  color: #fff;
  padding: 10px;
  border: 1px solid #fff;
  font-weight: 600;
  text-align: center;
}
#tableA td {
  border: 1px solid #fff;
  padding: 10px;
  vertical-align: middle;
  text-align: center;
}

#tableA tr:nth-child(even) {
  background-color: #f2f2f2;
}
#tableA tr:hover {
  background-color: #dddddd;
}
#tableA .btn-readmore {
  margin: 0 auto;
}

/* blog 2 */
#ContentmanagerTemplate68fb32917ec10c0013771ebb .form-group {
  display: flex;
  flex-direction: row-reverse;
  border-bottom: 1px solid #eee;
  padding-bottom: 3%;
  margin-bottom: 0px !important;
}
#ContentmanagerTemplate68fb32917ec10c0013771ebb .img-container {
  padding-bottom: 100%;
}
#ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-5.col-sm-6.col-xs-12 {
  width: 20%;
  padding-right: 0px;
  padding-left: 0px;
}
#ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-7.col-sm-6.col-xs-12 {
  width: 80%;
  padding-left: 0px;
}
#ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-7.col-sm-6.col-xs-12 strong {
  font-size: 20px;
  font-weight: 600;
}
.sub-detail-blog {
  font-size: 15px;
  white-space: break-spaces;
  margin-bottom: 4%;
}
#ContentmanagerTemplate68fb32917ec10c0013771ebb a.btn-sm.link.padding p {
  white-space: inherit;
}
#ContentmanagerTemplate68fb32917ec10c0013771ebb .img-container .img {
  border-radius: 15px;
}
a.btn-sm.link.padding p {
  white-space: inherit;
}
/* blog 2 */

.title-headform {
  margin-bottom: 3%;
  text-align: center;
}
#ContentmanagerTemplate68faf8bb7ca23000134278eb .sub-detail-blog {
  display: none;
}
#ContentmanagerTemplate68feef0d08410a00138874bd .img-container.template-panel {
  padding-bottom: 100%;
}
#background68feef0d08410a00138874bd .Contentmanager .caption {
  height: 85px;
  overflow: hidden;
  text-align: center;
  font-size: 15px;
  padding: 7% 10% 0% !important;
}
#ContentmanagerTemplate68feef0d08410a00138874bd .btn-readmore {
  margin: 0 auto;
}
#ContentmanagerTemplate68feef0d08410a00138874bd .img-container .img {
  border-radius: 10px;
}

.bg-one.white {
  width: 80%;
}
.block-bg {
  align-self: center;
  display: block;
  overflow: hidden;
  border-radius: 15px;
}
.block-bg img:hover {
  -webkit-transform: scale3d(1.05, 1.05, 1);
  transform: scale3d(1.05, 1.05, 1);
  transition: 0.35s;
}
.block-bg img {
  transition: 0.35s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
}
.grid-framework-3 {
  display: flex;
  gap: 15px;
  width: fit-content;
}
.grid-framework-5 {
  align-self: center;
  white-space: break-spaces;
}
.grid-framework-2 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin-bottom: 10px;
}
.grid-framework-4 {
  align-self: center;
}
.grid-framework-4 h1 {
  font-weight: 600;
  font-size: 4em;
}
.grid-framework-5 h4 {
  font-weight: 600;
  color: #000;
}
.gid-slogan.about {
  gap: 30px;
  padding: 4% 0%;
  background-color: #fef0f0;
  border-radius: 15px;
  margin-top: 2%;
  margin-bottom: 3%;
}
.grid-story-2 {
  align-self: center;
}
.grid-commitment h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #000;
  text-align: center;
  margin-bottom: 10px;
}
.grid-commitment {
  margin-top: 5%;
  text-align: center;
  margin-bottom: 2%;
}
.grid-col-commmitment {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 2%;
}
.grid-col-commmitment .icon-whychooseus {
  width: 30%;
  margin: 0 auto;
  margin-bottom: 5%;
}
.grid-col-commmitment .whychooseus-2 {
  text-align: center;
}
.commitment-2 {
  font-family: Montserrat, sans-serif;
}
.commitment-2 h5 {
  font-weight: 600;
  color: #000;
  margin-top: 2%;
  margin-bottom: 3%;
}

#background68fb282e9ab4160013a988fd .thumbnail {
  background-color: transparent;
}
.no-js .fancybox-skin {
  background: transparent;
}
.no-js .fancybox-opened .fancybox-skin {
  box-shadow: 0 0px 0px rgba(0, 0, 0, 0.5);
}

#background68fe5d1d7ec10c0013772d51 .CustomImageGalleryType_2 {
  display: flex;
  justify-content: center;
}
.contact-podcast {
  display: grid;
  grid-template-columns: auto 40px;
  width: fit-content;
  gap: 15px;
  margin: 0 auto;
  margin-bottom: 2%;
  background: #cddcfa;
  padding: 10px 10px 10px 25px;
  border-radius: 50px;
}
.contact-podcast .icon-contact {
  align-self: center;
}
.contact-podcast-2 {
  align-self: center;
}
.grid-slogan-podcast h4 {
  text-align: center;
  font-weight: 600;
  margin-bottom: 2%;
}
.contact-podcast {
  transition: 0.35s;
}
.contact-podcast:hover {
  background: #f4c2f0;
  transition: 0.35s;
}

.grid-whychooseus-course .icon-whychooseus {
  width: 100%;
}
.grid-whychooseus-course {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}
.grid-whychooseus-course .block-whychooseus {
  display: grid;
  grid-template-columns: 17% auto;
  gap: 30px;
}
.grid-whychooseus-course .whychooseus-2 {
  align-self: center;
}
.grid-whychooseus-course .whychooseus-2 h3 {
  margin-bottom: 0%;
}

@media screen and (min-width: 1900px) {
  .navbar-default .navbar-nav > li > a {
    padding: 10px 25px;
    font-size: 20px;
  }
  .no-js .dropdown-menu > li > a {
    font-size: 18px;
  }
  .btn-readmore {
    font-size: 18px;
  }
  .main-image-gallery-68faf8bb7ca23000134278ca .owl-nav button.owl-prev {
    left: 4.5% !important;
  }
  .main-image-gallery-68faf8bb7ca23000134278ca .owl-nav button.owl-next {
    right: 5.2% !important;
  }

  .copyright {
    margin-bottom: 3%;
  }
  .grid-iconsocial {
    width: 75%;
  }
  .ITPcookiebar {
    font-size: 16px !important;
  }
  .buttonExampleSite {
    font-size: 16px !important;
  }
  .Contentmanager p {
    font-size: 19px;
  }
  ul.icon-a {
    font-size: 19px;
  }
  .pd-bgblock h3 {
    margin-bottom: 10px;
  }
  .pd-bgblock-2 {
    min-height: 120px;
  }
  .pd-bgblock-3-4 {
    min-height: 70px;
  }
  .pd-bgblock-4 {
    min-height: 90px;
  }
  .block-icon-contact {
    grid-template-columns: 45px auto;
  }
  .grid-podcast {
    min-height: 330px;
  }
  .no-js #Component68faf8f29ab4160013a98193 .form-control {
    padding: 28px 20px;
    font-size: 18px !important;
  }
  .no-js #Component68faf8f29ab4160013a98193 .btn {
    font-size: 19px;
  }
  .grid-contact-2 h6 {
    font-size: 42px;
  }
  #formdisplay68fb347a4996b40013003cca .form-control {
    font-size: 18px !important;
    height: 55px;
  }
  #formdisplay68fb347a4996b40013003cca .btn-default {
    font-size: 19px !important;
  }

  .head-form {
    font-size: 22px;
  }
  .bg-price-app h4 {
    font-size: 32px;
  }
  .Contentmanager .site .col-section .item.-micro a .caption .title {
    font-size: 19px;
  }
  .no-js .dropdown-menu > li > a {
    font-size: 18px;
  }
  #ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-7.col-sm-6.col-xs-12 strong {
    font-size: 24px;
  }
  .sub-detail-blog {
    font-size: 18px;
    margin-bottom: 4%;
  }
  #background68feef0d08410a00138874bd .Contentmanager .caption {
    height: 115px;
    font-size: 19px;
  }
  .contact-podcast {
    grid-template-columns: auto 45px;
  }
  .grid-whychooseus-course .block-whychooseus {
    grid-template-columns: 15% auto;
  }
}

@media screen and (max-width: 1191px) {
  .navbar-default .navbar-nav > li > a {
    padding: 8px 25px;
  }
  .content-futuresightacademy {
    white-space: inherit;
  }
  .grid-one-3 {
    padding-right: 5%;
  }
  .whychooseus-2 p {
    white-space: inherit;
  }
  .main-image-gallery-68faf8bb7ca23000134278ca .owl-nav button.owl-next {
    right: 4.8% !important;
  }
  .main-image-gallery-68faf8bb7ca23000134278ca .owl-nav button.owl-prev {
    left: 3% !important;
  }
  .grid-two-about {
    background-size: cover;
  }
  .pd-bgblock-2 {
    min-height: 125px;
  }
  #background68fb282e9ab4160013a988fd .main-image-gallery-68fb282e9ab4160013a988fd .owl-nav button.owl-prev {
    left: 25px;
  }
  #background68fb282e9ab4160013a988fd .main-image-gallery-68fb282e9ab4160013a988fd .owl-nav button.owl-next {
    right: 20px;
  }
  .block-icon-contact {
    grid-template-columns: 35px auto;
  }
  .head-footer h5 {
    font-size: 18px;
  }
  .detail-courses h4 span {
    padding: 5px 8px;
    margin-left: 1%;
  }
  .pd-bgblock-3-4 {
    min-height: 65px;
  }
  .pd-bgblock-4 {
    min-height: 90px;
  }
  .grid-podcast {
    min-height: 300px;
  }
  .managerHeader {
    font-size: 1.8em;
  }
  .no-js .dropdown-menu > li > a {
    font-size: 13px;
  }
}

@media screen and (max-width: 900px) {
  h6 {
    font-size: 24px;
  }
  .bg-one {
    width: 70%;
  }
  .grid-highlight-2 h5 {
    font-size: 18px;
  }
  .grid-highlight-2.right {
    margin-left: 5%;
  }
  .grid-highlight-2 li {
    margin-bottom: 5px;
  }
  .main-image-gallery-68faf8bb7ca23000134278ca .owl-nav button.owl-prev {
    left: 4% !important;
  }
  .main-image-gallery-68faf8bb7ca23000134278ca .owl-nav button.owl-next {
    right: 6% !important;
  }

  .nav-template .col-md-8.col-sm-8.col-xs-8.padding-col {
    padding: 6% 0% 0% 0% !important;
    width: 100%;
  }
  .nav-template li.col-md-6.col-sm-4.col-xs-12.maxHeight-TP4 {
    width: 31%;
    padding: 0px 5px !important;
  }
  .nav-template li.col-md-6.col-sm-8.col-xs-12.maxHeight-main {
    width: 100%;
  }
  .nav-template .col-md-4.col-sm-4.col-xs-4.padding-col {
    width: 100%;
    padding: 0 !important;
  }
  li.col-md-6.col-sm-8.col-xs-12.maxHeight-main a {
    display: grid;
    grid-template-columns: 38% auto;
    gap: 40px;
    margin: 2%;
  }
  .grid-about-2 {
    align-self: start;
  }
  .bg-about {
    width: 80%;
  }
  .pd-bgblock-2 {
    min-height: 170px;
  }
  #background68fb282e9ab4160013a988fd .main-image-gallery-68fb282e9ab4160013a988fd .owl-nav button.owl-prev {
    left: 35px;
  }
  #background68fb282e9ab4160013a988fd .main-image-gallery-68fb282e9ab4160013a988fd .owl-nav button.owl-next {
    right: 35px;
  }
  .grid-course-contact h6 {
    font-size: 1.6em;
  }
  #background68fb016c08410a0013885165 .col-md-4.col-sm-4.col-xs-4 {
    width: 50%;
  }
  .grid-podcast {
    min-height: 260px;
  }
  .managerHeader {
    font-size: 1.6em;
  }
  #display5,
  #display6,
  #display3,
  #selectbox11,
  #display12,
  #display15,
  #display17 {
    width: 103%;
  }
  #btnview68fb347a4996b40013003cca {
    margin-left: 40%;
  }
  .table-responsive {
    border: 0px solid #ddd;
  }
  #tableA td {
    width: 80%;
  }
  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background-color: transparent;
  }

  li.col-md-6.col-sm-8.col-xs-12.maxHeight-main .btn-readmore {
    margin-top: 0%;
  }
  #ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-7.col-sm-6.col-xs-12 strong {
    font-size: 18px;
  }
  .sub-detail-blog {
    font-size: 14px;
    white-space: inherit;
    margin-bottom: 4%;
  }
  .grid-course-contact {
    padding: 5% 0% 0%;
    background-size: cover;
  }
  .grid-one-2 {
    align-self: end;
  }
  .grid-one-3 {
    margin-bottom: 10%;
  }
}

@media screen and (max-width: 480px) {
  #imagesControl68faf8bb7ca23000134278b1 {
    padding: 0px !important;
  }
  .grid-one {
    display: flex;
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/bgonez-z618495844649.jpg);
    background-size: cover;
    margin-top: 10%;
    padding: 10% 10% 0%;
    flex-direction: column-reverse;
  }
  .bg-one {
    width: 80%;
    margin-top: 15%;
  }
  .grid-whychooseus {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .icon-whychooseus {
    width: 25%;
    margin-bottom: 5% !important;
    margin: 0 auto;
  }
  .grid-highlight {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .grid-highlight-2.right {
    margin-left: 0%;
  }
  .grid-highlight.mobile {
    margin-top: 10%;
    display: flex;
    flex-direction: column-reverse;
  }
  #background68faf8bb7ca23000134278bf .row-fluid [class*="col-sm-5fix"] {
    width: 50% !important;
  }
  .itopplus-bg {
    background-size: cover;
  }
  .grid-success {
    grid-template-columns: repeat(2, 1fr);
  }
  .main-image-gallery-68faf8bb7ca23000134278ca .owl-nav button.owl-prev {
    left: 13% !important;
  }
  .main-image-gallery-68faf8bb7ca23000134278ca .owl-nav button.owl-next {
    right: 17% !important;
  }

  li.col-md-6.col-sm-8.col-xs-12.maxHeight-main a {
    gap: 20px;
  }

  .grid-about {
    display: flex;
    flex-direction: column-reverse;
  }
  .grid-two-about-pd {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
    padding: 10% 10%;
  }
  .grid-two-about-3 {
    border-left: 0px solid;
    padding-left: 0%;
    border-top: 1px solid;
    padding-top: 9%;
  }
  .grid-story {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }
  .head-futuresightacademy {
    text-align: center;
    padding: 10% 0% 0%;
    text-wrap: balance;
  }
  .pd-bgblock-2 {
    min-height: auto;
  }
  .detail-courses-2 {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .grid-whychooseus-course {
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
  }
  .whychooseus-2 h3 {
    margin-bottom: 2%;
  }
  .grid-head-blog {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
  }
  .border-blog-2 {
    width: 25%;
  }
  .main-image-gallery-68fb282e9ab4160013a988fd .owl-nav button {
    background: rgb(255 255 255 / 0%) !important;
  }
  .grid-course-contact {
    display: flex;
    background-image: url(http://itp1.itopfile.com/ImageServer/z_itp_05102024yb60/0/0/bgonez-z618495844649.jpg);
    background-size: cover;
    margin-top: 9%;
    margin-bottom: 2%;
    flex-direction: column-reverse;
    padding: 10% 10% 0%;
  }
  article.col-md-6.item.-micro {
    width: 100%;
  }
  #background68feef0d08410a00138874bd .Contentmanager .site .col-section .item.-micro a .caption .title {
    min-height: auto;
    margin-bottom: 5%;
  }
  .contenemanager-gallery .col-xs-12.col-md-3 {
    width: 100%;
  }
  .Contentmanager .col-md-12.text-justify {
    padding-right: 10px;
    padding-left: 10px;
  }
  #display5,
  #display6,
  #display3,
  #selectbox11,
  #display12,
  #display15,
  #display17 {
    width: 106%;
  }
  .head-form {
    font-size: 17px;
  }
  #btnview68fb347a4996b40013003cca {
    margin-left: 30%;
  }
  .pd-bgblock-3-4 {
    min-height: auto;
    margin-bottom: 5%;
  }
  .pd-bgblock-4 {
    min-height: auto;
    margin-bottom: 10%;
  }

  .bg-price-app {
    background-size: cover;
  }

  .whychooseus-2 {
    text-align: center;
  }
  .grid-head-blog-3 {
    justify-content: flex-start;
    align-self: center;
    padding: 5% 0%;
  }
  body,
  html {
    overflow-x: hidden;
  }
  #tableA td {
    width: 65%;
  }

  li.col-md-6.col-sm-8.col-xs-12.maxHeight-main .btn-readmore {
    margin-top: 15%;
  }
  .nav-template li.col-md-6.col-sm-4.col-xs-12.maxHeight-TP4 {
    width: 100%;
    padding: 0px 0px !important;
  }
  .nav-template .col-md-4.col-sm-4.col-xs-4.padding-col {
    width: 36%;
    padding: 0 !important;
  }
  .nav-template .col-md-8.col-sm-8.col-xs-8.padding-col {
    padding: 6% 0% 0% 5% !important;
    width: 60%;
  }

  #formdisplay68fb347a4996b40013003cca .form-control {
    text-align: left !important;
  }
  #formdisplay68fb347a4996b40013003cca .form-control {
    text-align: left !important;
  }
  #display5 {
    width: 96%;
  }
  #ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-5.col-sm-6.col-xs-12 {
    width: 100%;
  }
  #ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-7.col-sm-6.col-xs-12 {
    width: 100%;
  }
  #ContentmanagerTemplate68fb32917ec10c0013771ebb .form-group {
    display: inherit;
  }
  #ContentmanagerTemplate68fb32917ec10c0013771ebb .col-md-7.col-sm-6.col-xs-12 {
    padding-left: 0px;
    padding-right: 0px;
    margin-top: 7%;
  }
  #selectbox11 {
    margin-bottom: -30px;
  }
  .bg-one.white {
    width: 100%;
  }
  .grid-framework-2 {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    margin-bottom: 10px;
    gap: 20px;
  }
  .gid-slogan.about {
    padding: 10%;
  }
  .grid-col-commmitment {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
    margin-top: 2%;
  }
  .grid-col-commmitment .icon-whychooseus {
    width: 25%;
  }
  .contact-podcast {
    margin-top: 7%;
  }
  .grid-slogan-podcast h4 {
    margin-bottom: 5%;
  }
  .grid-slogan-podcast {
    margin-top: 5%;
  }
  .grid-whychooseus-course .whychooseus-2 {
    align-self: center;
    text-align: left;
  }
  .grid-whychooseus-course .block-whychooseus {
    display: grid;
    grid-template-columns: 20% auto;
    gap: 15px;
  }
}




.gid-slogan {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #000;
  padding: 5%;
  aspect-ratio: 16 / 5;
  margin: auto;
}

.gid-slogan-2 {
  display: grid;
  align-self: start;
  width: clamp(15px, 1.5vw, 30px);
}


.gid-slogan-4 {
  display: grid;
  align-self: end;
   width: clamp(15px, 1.5vw, 30px);
}



.gid-slogan-3 {
  display: grid;
  width: fit-content;
  height: stretch;
  align-content: space-between;
}

.gid-slogan3-text1 {
  font-size: clamp(24px, 3.5vw, 45px);
}

.gid-slogan3-text2 {
  font-size: clamp(24px, 6vw, 80px);
  font-weight: 600;
  text-align: right;
}

.gid-slogan3-text3 {
  font-size: clamp(16px, 2.5vw, 40px);
  text-align: right;
}

@media screen and (max-width: 480px) {
  .gid-slogan {
    aspect-ratio: 2 / 1.6;
    position: relative;
    flex-direction: column;
    padding: 25px;
  }
  

  .gid-slogan3-text2 {
    text-align: left;
  }
  
  .gid-slogan3-text2 span {
    font-size: 260%;
}

  .gid-slogan3-text3 {
    text-align: left;
  }
  
  

}

.detail-courses span {
    display: none;
}




.Text_seller2 {
    display: none;
}

